title thermodynamic equilibrium with metals
c this tests whether thermal processes go to lte
stop zone 1
hden 10
stop lyman optical depth -6
black body, t=20,000 lte
abundances starburst 5
hydrogenic levels large
iterate
set dr -10
print departure coef
print h-like levels
print last 
punch asserts "ltemetl.asr" last
assert hydrogen 2 temperature 20,000
assert h-like departure coef hydrogen 
assert h-like departure coef helium error 0.08
c ltemetl.in
